## r-bioc-tcgabiolinks 2.16.3+dfsg

=== DESCRIPTION ===
Package: TCGAbiolinks
Type: Package
Title: TCGAbiolinks: An R/Bioconductor package for integrative analysis
        with GDC data
Version: 2.16.3
Date: 2020-07-09
Author: Antonio Colaprico,
    Tiago Chedraoui Silva,
    Catharina Olsen,
    Luciano Garofano,
    Davide Garolini,
    Claudia Cava,
    Thais Sabedot,
    Tathiane Malta,
    Stefano M. Pagnotta,
    Isabella Castiglioni,
    Michele Ceccarelli,
    Gianluca Bontempi,
    Houtan Noushmehr
Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>,
 Antonio Colaprico <axc1833@med.miami.edu>
Depends: R (>= 3.5)
Imports: downloader (>= 0.4), grDevices, dplyr, graphics, tibble,
        GenomicRanges, XML (>= 3.98.0), data.table, jsonlite (>=
        1.0.0), plyr, knitr, methods, biomaRt, ggplot2, stringr (>=
        1.0.0), IRanges, rvest (>= 0.3.0), stats, utils, S4Vectors,
        R.utils, SummarizedExperiment (>= 1.4.0), readr, tools, tidyr,
        purrr, xml2, httr (>= 1.2.1)
Description: The aim of TCGAbiolinks is : i) facilitate the GDC open-access
    data retrieval, ii) prepare the data using the appropriate pre-processing
    strategies, iii) provide the means to carry out different standard analyses
    and iv) to easily reproduce earlier research results. In more detail, the package
    provides multiple methods for analysis (e.g., differential expression analysis,
    identifying differentially methylated regions) and methods for visualization
    (e.g., survival plots, volcano plots, starburst plots) in order to easily
    develop complete analysis pipelines.
License: GPL (>= 3)
biocViews: DNAMethylation, DifferentialMethylation, GeneRegulation,
        GeneExpression, MethylationArray, DifferentialExpression,
        Pathways, Network, Sequencing, Survival, Software
Suggests: jpeg, png, BiocStyle, rmarkdown, devtools, maftools,
        parmigene, c3net, minet, dnet, Biobase, affy, testthat, sesame,
        pathview, clusterProfiler, ComplexHeatmap, circlize,
        ConsensusClusterPlus, igraph, TCGAbiolinksGUI.data, supraHex,
        limma, edgeR, sva, EDASeq, survminer, genefilter, gridExtra,
        survival, doParallel, parallel, ggrepel (>= 0.6.3), scales,
        grid
VignetteBuilder: knitr
LazyData: true
URL: https://github.com/BioinformaticsFMRP/TCGAbiolinks
BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinks/issues
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/TCGAbiolinks
git_branch: RELEASE_3_11
git_last_commit: 87d60f8d
git_last_commit_date: 2020-07-15
Date/Publication: 2020-07-15
NeedsCompilation: no
Packaged: 2020-07-15 23:36:25 UTC; biocbuild
