=== debian/changelog ===
r-bioc-tcgabiolinks (2.16.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add r-bioc-edaseq, r-cran-survminer, r-bioc-edger to test-deps

 -- Dylan Aïssi <daissi@debian.org>  Mon, 20 Jul 2020 12:02:31 +0200

r-bioc-tcgabiolinks (2.16.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 16:17:12 +0200

r-bioc-tcgabiolinks (2.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 May 2020 21:03:13 +0200

r-bioc-tcgabiolinks (2.14.1+dfsg-2) unstable; urgency=medium

  * Add missing copyright
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Apr 2020 09:54:46 +0200

r-bioc-tcgabiolinks (2.14.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #956246)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Apr 2020 22:25:36 +0200
