=== debian/control ===
Source: r-bioc-tcgabiolinks
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-downloader (>= 0.4),
               r-cran-dplyr,
               r-cran-tibble,
               r-bioc-genomicranges,
               r-cran-xml (>= 3.98.0),
               r-cran-data.table,
               r-cran-jsonlite,
               r-cran-plyr,
               r-cran-knitr,
               r-bioc-biomart,
               r-cran-ggplot2,
               r-cran-stringr (>= 1.0.0),
               r-bioc-iranges,
               r-cran-rvest,
               r-bioc-s4vectors,
               r-cran-r.utils,
               r-bioc-summarizedexperiment,
               r-cran-readr,
               r-cran-tidyr,
               r-cran-purrr,
               r-cran-xml2,
               r-cran-httr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinks
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinks.git
Homepage: https://bioconductor.org/packages/TCGAbiolinks/
Rules-Requires-Root: no

Package: r-bioc-tcgabiolinks
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R/Bioconductor package for integrative analysis with GDC data
 The aim of TCGAbiolinks is:
  1) facilitate the GDC open-access data retrieval,
  2) prepare the data using the appropriate pre-processing strategies,
  3) provide the means to carry out different standard analyses and
  4) to easily reproduce earlier research results.
 In more detail, the package provides multiple methods for analysis (e.g.,
 differential expression analysis, identifying differentially methylated
 regions) and methods for visualization (e.g., survival plots, volcano plots,
 starburst plots) in order to easily develop complete analysis pipelines.
