=== debian/changelog ===
r-bioc-tcgabiolinks (2.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 Nov 2020 08:50:25 +0100

r-bioc-tcgabiolinks (2.16.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 21:33:54 +0200
