=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-downloader (>= 0.4),
+               r-bioc-biomart,
                r-cran-dplyr,
                r-cran-tibble,
                r-bioc-genomicranges,
@@ -16,7 +17,6 @@
                r-cran-jsonlite,
                r-cran-plyr,
                r-cran-knitr,
-               r-bioc-biomart,
                r-cran-ggplot2,
                r-cran-stringr (>= 1.0.0),
                r-bioc-iranges,
@@ -24,6 +24,7 @@
                r-bioc-s4vectors,
                r-cran-r.utils,
                r-bioc-summarizedexperiment,
+               r-bioc-tcgabiolinksgui.data,
                r-cran-readr,
                r-cran-tidyr,
                r-cran-purrr,
