=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-bioc-edaseq, r-cran-survminer, r-bioc-edger
Restrictions: allow-stderr
