## r-bioc-tcgabiolinks 2.22.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: TCGAbiolinks: An R/Bioconductor package for integrative analysis
         with GDC data
-Version: 2.18.0
-Date: 2020-07-09
+Version: 2.22.4
+Date: 2021-11-21
 Author: Antonio Colaprico,
     Tiago Chedraoui Silva,
     Catharina Olsen,
@@ -50,9 +50,9 @@
 BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinks/issues
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/TCGAbiolinks
-git_branch: RELEASE_3_12
-git_last_commit: df6b579
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 7d9a8aa3
+git_last_commit_date: 2022-01-21
+Date/Publication: 2022-01-23
 NeedsCompilation: no
-Packaged: 2020-10-28 04:04:11 UTC; biocbuild
+Packaged: 2022-01-23 11:19:58 UTC; biocbuild
