=== debian/changelog ===
r-bioc-tcgabiolinks (2.22.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 30 Jan 2022 18:02:27 +0100

r-bioc-tcgabiolinks (2.22.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 16:54:50 +0100

r-bioc-tcgabiolinks (2.22.2+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-bioc-edaseq, r-cran-survminer, r-bioc-edger

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jan 2022 11:30:46 +0100

r-bioc-tcgabiolinks (2.22.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jan 2022 08:40:25 +0100

r-bioc-tcgabiolinks (2.22.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 22:23:45 +0100

r-bioc-tcgabiolinks (2.20.1+dfsg-2) unstable; urgency=medium

  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 22:05:54 +0200

r-bioc-tcgabiolinks (2.20.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 18:51:22 +0200

r-bioc-tcgabiolinks (2.20.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

  [ Nilesh Patra ]
  * d/control: Versioned B-D as per DESCRIPTION file

 -- Nilesh Patra <nilesh@debian.org>  Mon, 13 Sep 2021 02:09:38 +0530
