=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-downloader (>= 0.4),
+               r-cran-downloader,
                r-bioc-biomart,
                r-cran-dplyr,
                r-cran-tibble,
@@ -18,7 +18,7 @@
                r-cran-plyr,
                r-cran-knitr,
                r-cran-ggplot2,
-               r-cran-stringr (>= 1.0.0),
+               r-cran-stringr,
                r-bioc-iranges,
                r-cran-rvest,
                r-bioc-s4vectors,
@@ -30,7 +30,7 @@
                r-cran-purrr,
                r-cran-xml2,
                r-cran-httr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinks
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinks.git
 Homepage: https://bioconductor.org/packages/TCGAbiolinks/
