## r-bioc-tcgabiolinks 2.24.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: TCGAbiolinks: An R/Bioconductor package for integrative analysis
         with GDC data
-Version: 2.22.4
-Date: 2021-11-21
+Version: 2.24.3
+Date: 2022-21-04
 Author: Antonio Colaprico,
     Tiago Chedraoui Silva,
     Catharina Olsen,
@@ -24,8 +24,8 @@
         tibble, GenomicRanges, XML (>= 3.98.0), data.table, jsonlite
         (>= 1.0.0), plyr, knitr, methods, ggplot2, stringr (>= 1.0.0),
         IRanges, rvest (>= 0.3.0), stats, utils, S4Vectors, R.utils,
-        SummarizedExperiment (>= 1.4.0), TCGAbiolinksGUI.data, readr,
-        tools, tidyr, purrr, xml2, httr (>= 1.2.1)
+        SummarizedExperiment (>= 1.4.0), TCGAbiolinksGUI.data (>=
+        1.15.1), readr, tools, tidyr, purrr, xml2, httr (>= 1.2.1)
 Description: The aim of TCGAbiolinks is : i) facilitate the GDC open-access
     data retrieval, ii) prepare the data using the appropriate pre-processing
     strategies, iii) provide the means to carry out different standard analyses
@@ -40,19 +40,20 @@
         Pathways, Network, Sequencing, Survival, Software
 Suggests: jpeg, png, BiocStyle, rmarkdown, devtools, maftools,
         parmigene, c3net, minet, dnet, Biobase, affy, testthat, sesame,
-        pathview, clusterProfiler, ComplexHeatmap, circlize,
-        ConsensusClusterPlus, igraph, supraHex, limma, edgeR, sva,
-        EDASeq, survminer, genefilter, gridExtra, survival, doParallel,
-        parallel, ggrepel (>= 0.6.3), scales, grid
+        AnnotationHub, ExperimentHub, pathview, clusterProfiler,
+        Seurat, ComplexHeatmap, circlize, ConsensusClusterPlus, igraph,
+        supraHex, limma, edgeR, sva, EDASeq, survminer, genefilter,
+        gridExtra, survival, doParallel, parallel, ggrepel (>= 0.6.3),
+        scales, grid
 VignetteBuilder: knitr
 LazyData: true
 URL: https://github.com/BioinformaticsFMRP/TCGAbiolinks
 BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinks/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/TCGAbiolinks
-git_branch: RELEASE_3_14
-git_last_commit: 7d9a8aa3
-git_last_commit_date: 2022-01-21
-Date/Publication: 2022-01-23
+git_branch: RELEASE_3_15
+git_last_commit: 823bf847
+git_last_commit_date: 2022-06-15
+Date/Publication: 2022-06-16
 NeedsCompilation: no
-Packaged: 2022-01-23 11:19:58 UTC; biocbuild
+Packaged: 2022-06-16 22:19:56 UTC; biocbuild
