=== debian/changelog ===
r-bioc-tcgabiolinks (2.24.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:45:37 +0200

r-bioc-tcgabiolinks (2.24.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:12:56 +0200

r-bioc-tcgabiolinks (2.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 09:50:58 +0200
