## r-bioc-tcgabiolinks 2.25.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -24,13 +24,13 @@
                r-bioc-s4vectors,
                r-cran-r.utils,
                r-bioc-summarizedexperiment,
-               r-bioc-tcgabiolinksgui.data,
+               r-bioc-tcgabiolinksgui.data (>= 1.15.1),
                r-cran-readr,
                r-cran-tidyr,
                r-cran-purrr,
                r-cran-xml2,
                r-cran-httr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinks
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinks.git
 Homepage: https://bioconductor.org/packages/TCGAbiolinks/
