## r-bioc-tcgabiolinks 2.25.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: TCGAbiolinks: An R/Bioconductor package for integrative analysis
         with GDC data
-Version: 2.24.3
-Date: 2022-21-04
+Version: 2.25.3
+Date: 2022-17-08
 Author: Antonio Colaprico,
     Tiago Chedraoui Silva,
     Catharina Olsen,
@@ -49,11 +49,12 @@
 LazyData: true
 URL: https://github.com/BioinformaticsFMRP/TCGAbiolinks
 BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinks/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
+Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/TCGAbiolinks
-git_branch: RELEASE_3_15
-git_last_commit: 823bf847
-git_last_commit_date: 2022-06-15
-Date/Publication: 2022-06-16
+git_branch: master
+git_last_commit: 3d99f1c7
+git_last_commit_date: 2022-09-19
+Date/Publication: 2022-09-20
 NeedsCompilation: no
-Packaged: 2022-06-16 22:19:56 UTC; biocbuild
+Packaged: 2022-09-20 22:36:26 UTC; biocbuild
