## r-bioc-tcgabiolinks 2.28.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: TCGAbiolinks: An R/Bioconductor package for integrative analysis
         with GDC data
-Version: 2.25.3
-Date: 2022-17-08
+Version: 2.28.3
+Date: 2023-06-06
 Author: Antonio Colaprico,
     Tiago Chedraoui Silva,
     Catharina Olsen,
@@ -49,12 +49,12 @@
 LazyData: true
 URL: https://github.com/BioinformaticsFMRP/TCGAbiolinks
 BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinks/issues
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/TCGAbiolinks
-git_branch: master
-git_last_commit: 3d99f1c7
-git_last_commit_date: 2022-09-19
-Date/Publication: 2022-09-20
+git_branch: RELEASE_3_17
+git_last_commit: bc39be30
+git_last_commit_date: 2023-06-06
+Date/Publication: 2023-06-06
 NeedsCompilation: no
-Packaged: 2022-09-20 22:36:26 UTC; biocbuild
+Packaged: 2023-06-06 22:49:11 UTC; biocbuild
