## r-bioc-tcgabiolinks 2.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: TCGAbiolinks: An R/Bioconductor package for integrative analysis
         with GDC data
-Version: 2.28.3
+Version: 2.30.0
 Date: 2023-06-06
 Author: Antonio Colaprico,
     Tiago Chedraoui Silva,
@@ -52,9 +52,9 @@
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/TCGAbiolinks
-git_branch: RELEASE_3_17
-git_last_commit: bc39be30
-git_last_commit_date: 2023-06-06
-Date/Publication: 2023-06-06
+git_branch: RELEASE_3_18
+git_last_commit: 493ef0d
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-06-06 22:49:11 UTC; biocbuild
+Packaged: 2023-10-24 23:23:24 UTC; biocbuild
