=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-dplyr,
                r-cran-tibble,
                r-bioc-genomicranges,
-               r-cran-xml (>= 3.98.0),
+               r-cran-xml,
                r-cran-data.table,
                r-cran-jsonlite,
                r-cran-plyr,
@@ -30,7 +30,7 @@
                r-cran-purrr,
                r-cran-xml2,
                r-cran-httr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinks
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinks.git
 Homepage: https://bioconductor.org/packages/TCGAbiolinks/
