## r-bioc-tcgabiolinks 2.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: TCGAbiolinks: An R/Bioconductor package for integrative analysis
         with GDC data
-Version: 2.30.0
-Date: 2023-06-06
+Version: 2.32.0
+Date: 2024-01-01
 Author: Antonio Colaprico,
     Tiago Chedraoui Silva,
     Catharina Olsen,
@@ -39,22 +39,23 @@
         GeneExpression, MethylationArray, DifferentialExpression,
         Pathways, Network, Sequencing, Survival, Software
 Suggests: jpeg, png, BiocStyle, rmarkdown, devtools, maftools,
-        parmigene, c3net, minet, dnet, Biobase, affy, testthat, sesame,
+        parmigene, c3net, minet, Biobase, affy, testthat, sesame,
         AnnotationHub, ExperimentHub, pathview, clusterProfiler,
         Seurat, ComplexHeatmap, circlize, ConsensusClusterPlus, igraph,
         supraHex, limma, edgeR, sva, EDASeq, survminer, genefilter,
         gridExtra, survival, doParallel, parallel, ggrepel (>= 0.6.3),
-        scales, grid
+        scales, grid, DT
 VignetteBuilder: knitr
 LazyData: true
 URL: https://github.com/BioinformaticsFMRP/TCGAbiolinks
 BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinks/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/TCGAbiolinks
-git_branch: RELEASE_3_18
-git_last_commit: 493ef0d
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: c270a75
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-01
 NeedsCompilation: no
-Packaged: 2023-10-24 23:23:24 UTC; biocbuild
+Packaged: 2024-05-01 23:48:56 UTC; biocbuild
