=== debian/changelog ===
r-bioc-tcgabiolinks (2.32.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * skip testing on ppc64el

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 09 Nov 2024 15:56:34 +0100

r-bioc-tcgabiolinks (2.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:49:46 +0200

r-bioc-tcgabiolinks (2.32.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 14 Jul 2024 15:17:32 +0200
