## r-bioc-tcgabiolinks 2.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: TCGAbiolinks: An R/Bioconductor package for integrative analysis
         with GDC data
-Version: 2.32.0
+Version: 2.34.0
 Date: 2024-01-01
 Author: Antonio Colaprico,
     Tiago Chedraoui Silva,
@@ -52,10 +52,10 @@
 RoxygenNote: 7.3.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/TCGAbiolinks
-git_branch: RELEASE_3_19
-git_last_commit: c270a75
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-01
+git_branch: RELEASE_3_20
+git_last_commit: 32384fa
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 23:48:56 UTC; biocbuild
+Packaged: 2024-10-30 03:15:09 UTC; biocbuild
