## r-bioc-tcgabiolinks 2.34.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: TCGAbiolinks: An R/Bioconductor package for integrative analysis
         with GDC data
-Version: 2.34.0
+Version: 2.34.1
 Date: 2024-01-01
 Author: Antonio Colaprico,
     Tiago Chedraoui Silva,
@@ -53,9 +53,9 @@
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/TCGAbiolinks
 git_branch: RELEASE_3_20
-git_last_commit: 32384fa
-git_last_commit_date: 2024-10-29
+git_last_commit: 93c796a4
+git_last_commit_date: 2025-03-06
 Repository: Bioconductor 3.20
-Date/Publication: 2024-10-29
+Date/Publication: 2025-03-06
 NeedsCompilation: no
-Packaged: 2024-10-30 03:15:09 UTC; biocbuild
+Packaged: 2025-03-07 00:57:31 UTC; biocbuild
