=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                r-cran-purrr,
                r-cran-xml2,
                r-cran-httr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinks
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinks.git
 Homepage: https://bioconductor.org/packages/TCGAbiolinks/
